( cd usr/lib ; rm -rf libmate-desktop-2.so.17 )
( cd usr/lib ; ln -sf libmate-desktop-2.so.17.1.4 libmate-desktop-2.so.17 )
( cd usr/lib ; rm -rf libmate-desktop-2.so )
( cd usr/lib ; ln -sf libmate-desktop-2.so.17.1.4 libmate-desktop-2.so )

doinst() {
# Update the scrollkeeper database (Remove stale pieces)
if [ -x usr/bin/scrollkeeper-update ]; then
	usr/bin/scrollkeeper-update > /dev/null 2>&1
fi
}
doinst
